{
  "arch": "x86_64",
  "build": "hafc0c1d_0",
  "build_number": 0,
  "constrains": [
    "__glibc >=2.17"
  ],
  "depends": [
    "libgcc >=13",
    "libstdcxx >=13",
    "openblas",
    "openssl >=3.5.0,<4.0a0"
  ],
  "license": "MIT",
  "name": "annembed",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1744948048520,
  "version": "0.2.3"
}